Bug 819614 - 2.6.32-220 kernel does not work on a HP DL385G6 with HP Smart Array P410 controller and hpsa driver [rhel-6.2.z]
Summary: 2.6.32-220 kernel does not work on a HP DL385G6 with HP Smart Array P410 cont...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.2
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Frantisek Hrbata
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 769626 821017
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-07 17:57 UTC by RHEL Product and Program Management
Modified: 2018-11-29 21:35 UTC (History)
22 users (show)

Fixed In Version: kernel-2.6.32-220.19.1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-18 13:34:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0743 normal SHIPPED_LIVE Important: kernel security and bug fix update 2012-06-18 17:32:36 UTC

Description RHEL Product and Program Management 2012-05-07 17:57:42 UTC
This bug has been copied from bug #769626 and has been proposed
to be backported to 6.2 z-stream (EUS).

Comment 12 errata-xmlrpc 2012-06-18 13:34:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0743.html


Note You need to log in before you can comment on or make changes to this bug.